@charset "utf-8";
/* CSS Document */

body {
	color: #FFF;
	background-color:#000;
	margin: 0px;
	padding: 0px;
	top: 0px;
}
.topper {
	background-color: #000;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 100%;
	position: fixed;
	top: 0px;
	z-index:4;
}
.topnavbar {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 7px;
	position: relative;
}
.navcss {
	text-align: center;
	width: 20%;
	border: thin solid #FFF;
}
.content {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
}
a {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: #000;
}
.blackfont {
	color: #000;
	font-weight: bold;
}
.whitefont {
	color: #FFF;
}
.roundtable {
	border-radius:20px;
	border: thin solid #FFF;
}
.roontable {
	border-radius:20px;
	border: thin dotted #FFF;
}
.rontable {
	border-radius:20px;
	border: thin solid #CC9900;
}
.ronytable {
	border-radius:20px;
	border: medium dotted #000;
}
.smallerfont {
	font-size: x-small;
}
.content hr {
	border: thin dashed #FFF;
}
.coverwhiteborder {
	border: thin solid #FFF;
	margin-right: auto;
	margin-left: auto;
}
#tab500_height {
	height: 586px;
	width: 100%;
	border: medium dashed #F00;
	overflow: auto;
}
#table500 {
	height: 585px;
	width: auto;
}
